Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Página 2 de 2 PrimeroPrimero 12
Mostrando resultados del 11 al 13 de 13

Tema: Finalmente, el vídeo chat de google llega a Linux

  1. #11
    Fecha de Ingreso
    23-diciembre-2009
    Ubicación
    dentro de un bloque de hielo
    Mensajes
    82
    Post Thanks / Like
    Poder de Credibilidad
    10
    Cita Iniciado por davmont Ver Mensaje
    http://www.rpmfind.net/linux/rpm2htm...ibcrypto.so.10
    http://packages.opensuse-community.o...chTerm=openssl

    instala las versiones de 32bits (y las de 64 ya que estás, que supongo que las pondrá obligatorias)

    ya siento haber tardado tanto

    un saludo
    amigo tengo una duda, libcrypto.so.10 es igual a libcrypto.so.1.0.0? porque siempre que busco el primero me salen solo referencias al segundo y cuando trato de instalar el plugin para video chat de google me dice que hace falta libcrypto.so.10 la cual creo que no existe por que siempre me sale es libcrypto.so.1.0.0, que puede estar ocurriendo?

  2. #12
    Fecha de Ingreso
    13-diciembre-2007
    Ubicación
    ~/
    Mensajes
    2.871
    Post Thanks / Like
    Poder de Credibilidad
    14
    igual te toca enlazar la biblioteca necesaria (hacer un enlace simbólico)

    no lo recuerdo bien, pero me suena que me tocó hacer algo así instalando algún programa (pero no recuerdo si era este exactamente)

    no obstante, yo probaría, el no ya lo tienes...

    un saludo
    No atiendo consultas sobre Linux/openSUSE por privado, usad el foro que para algo está
    Normas del foro, de lectura obligada



  3. #13
    Fecha de Ingreso
    05-diciembre-2005
    Ubicación
    L-V: Madrid ... V-D: Cáceres
    Mensajes
    531
    Post Thanks / Like
    Poder de Credibilidad
    14
    Cita Iniciado por davmont Ver Mensaje
    igual te toca enlazar la biblioteca necesaria (hacer un enlace simbólico)

    no lo recuerdo bien, pero me suena que me tocó hacer algo así instalando algún programa (pero no recuerdo si era este exactamente)

    no obstante, yo probaría, el no ya lo tienes...

    un saludo
    Más fácil aún: Mirad en esta web: http://www.google.com/support/forum/...e1509073&hl=en

    En el último post da las pistas de como debemos de hacerlo.

    En concreto lo que he hecho es lo siguiente:

    1.- Descargarme en paquete libopenssl1_0_0 desde aqui
    2.- Instalar el paquete llamado "google-talkplugin-dependency-..." desde aqui

    3.- Instalar el paquete de "google-talkplugin_current_..." desde aqui

    Y ya está, así de simple.

    Un abrazo.
    ¡¡¡ El rey (KDE3) ha muerto , viva el rey (KDE4) !!!

    Manel y ...
    OpenSuSE
    ... ¡¡¡ REIVINDICA LO SIMPLE !!! ...




Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. Un cuento preocupante con Linux
    By kaleimn in forum La cafetería
    Respuestas: 19
    Último mensaje: 30-dic-2008, 20:20
  2. Google para Linux
    By chuzo in forum La cafetería
    Respuestas: 5
    Último mensaje: 04-dic-2008, 12:02
  3. Google desktop para Linux
    By RGB in forum Noticias
    Respuestas: 6
    Último mensaje: 09-jul-2007, 07:24
  4. Google y Linux
    By ubaloie in forum General OpenSUSE
    Respuestas: 4
    Último mensaje: 08-oct-2006, 20:36
  5. Edicion de audio, video y otros en Linux
    By reynierpm in forum Multimedia
    Respuestas: 1
    Último mensaje: 13-sep-2005, 11:07

Tags for this Thread

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •